<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/cardView"
    android:layout_width="156dp"
    android:layout_height="135dp"
    app:cardCornerRadius="20dp">
    <ImageView
        android:id="@+id/image"
        android:layout_width="130dp"
        android:layout_height="130dp"
        android:scaleType="fitXY"
        android:layout_gravity="center"/>
    <ImageView
        android:id="@+id/loved"
        android:layout_width="24dp"
        android:layout_height="24dp"
        android:layout_marginEnd="8dp"
        android:layout_marginTop="8dp"
        android:layout_gravity="end"
        android:background="@mipmap/icon_loved"/>

</androidx.cardview.widget.CardView>